Subject: Re: bug#26907: guix import (really: SSL) broken in different ways

From: Leo Famulari <[email-masked]>
Date: Tue, 11 Jan 2022 00:16:11 -0500

The pypi importer does currently work so I'm closing this old bug.